body{background-color:#000;color:#FFF;font-family:Arial, Helvetica, sans-serif;margin:0;}
/* rotator in-page placement   */
div#rotator{position:relative;width:260px;height:250px;margin:0;padding:0;}
.smallertext{font-size:11px;color:#CCC;}
input{font-family:Verdana, Geneva, sans-serif;background-color:#FFFFFF;border-color:#000000 #666666 #666666 #000000;border-style:solid;border-width:1px;color:#000000;font-family:Verdana,Geneva,sans-serif;font-size:12px;margin:0;padding:3px;width:200px;}
/* rotator css   */
div#rotator ul{margin:0;padding:0;}
div#rotator ul li{position:absolute;list-style:none;margin:0;padding:0;}
/* rotator image style   */
div#rotator ul li.show{z-index:500;}
#contenttext{width:742px;background-attachment:fixed;background-repeat:no-repeat;line-height:150%;font-family:Verdana, Geneva, sans-serif;font-size:12px;background-position:left top;padding:15px 40px 25px 25px;}
a{color:#FF0;}
.tdheadings{font-family:Verdana, Geneva, sans-serif;font-size:14px;color:#FFF;text-shadow:1px 1px #000;}
.innerformtd td{line-height:150%;margin-top:4px;margin-bottom:4px;border-collapse:collapse;}
.registerinput{font-family:Verdana, Geneva, sans-serif;font-size:12px;color:#000;background-color:#FFF;width:200px;border-color:#000 #666 #666 #000;border-style:solid;border-width:1px;margin:0;padding:3px;}
.registerinput-nowidth{font-family:Verdana, Geneva, sans-serif;font-size:12px;color:#000;background-color:#FFF;border-color:#000 #666 #666 #000;border-style:solid;border-width:1px;margin:0;padding:3px;}
.tinytext{font-size:10px;font-family:Arial, Helvetica, sans-serif;}
.yellow{color:#E6C619;}
.red{color:red;}
.credits{font-family:Arial, Helvetica, sans-serif;font-size:10px;color:#999;}
#memberslinks{list-style-type:none;margin:0 0 20px;padding:0;}
#memberslinks li a{background-image:url(images/redarrow.png);background-repeat:no-repeat;background-position:left center;height:19px;color:#FFF;font-weight:700;text-decoration:none;display:block;padding:5px 15px 10px;}
#memberslinks li a:hover{text-decoration:underline;}
#memberslinks li{float:left;}
input#save,input#submit,input#login,input#find,input#contact, input#saveand, input#register, input#saveandupload{cursor:pointer;font-family:Verdana, Geneva, sans-serif;font-size:14px;font-weight:700;color:#FFF;background-color:#0C0;text-shadow:1px 1px #060;border-color:#9F6 #9F6 #090 #090;border-style:solid;border-width:1px;padding:9px;}
input#saveandupload{margin:18px 10px;width:350px;}
.dogplaceholdersmall{margin-bottom:3px;border:1px solid #FFF;}
.dogplaceholder{border:1px solid #FFF;}
.dogplaceholdersmallred{margin-bottom:3px;border:1px solid red;}
a img{border:0 none;}
#content,#message{height:200px;width:240px;}
.pickfiles{height:55px;width:55px;display:block;}
#uploadslot1,#uploadslot2,#uploadslot3{height:55px;width:55px;margin-bottom:5px;background:#000;}
.uploadedpetimage{position:relative;}
.uploadedpetimage:hover .deletelink{display:block;width:100%;background:red;position:absolute;bottom:0;left:0;}
.plupload input{height:55px;cursor:pointer;}
#smallimage{height:175px;width:175px;background:url(images/smallimageplaceholder.jpg) 0 0 no-repeat;}
.uploading{background:#1b1b1b;border:1px solid green;height:53px;width:53px;}
.percent{background:green;position:absolute;bottom:0;left:0;}
.loading{height:32px;width:32px;background:url(images/loading.gif) 0 0 no-repeat;margin:auto;}
ul.errors{list-style-type:none;margin:0;padding:0;}
ul.errors li{background:#FF0;color:#000;width:240px;position:absolute;padding:0 3px;}
ul.messages{padding:0;}
.messages li{background-color:#FC0;border:1px solid #E7C661;clear:both;color:#000;font-weight:700;padding:5px;}
.messages li.bad{background-color:#F44;border:1px solid red;}
.smallimage,.deletelink{display:none;}
.listdate{font-family:Arial, Helvetica, sans-serif;font-size:10px;color:#CCC;}
.listadopttd{display:block;clear:both;margin:5px;}
.listadopttd a{color:#FFC;text-decoration:none;}
.listadoptname{font-family:Verdana, Geneva, sans-serif;font-size:11px;font-weight:700;color:#000;background-color:#FF0;margin-right:5px;margin-bottom:2px;padding:3px 5px;}
.listadoptpages{font-family:Verdana, Geneva, sans-serif;font-size:12px;color:#CCC;margin:10px;}
.listloc{font-weight:700;color:#000;background-color:#CCC;padding:2px 5px;}
.listadoptpages a{background-color:#000;border:1px solid #333;text-decoration:none;color:#FFC;padding:5px 8px;}
.listcurrentpage{color:#FF0;border:1px solid #FF0;}
div#rotator.rotatorhome{position:relative;width:807px;height:160px;margin:0;padding:0;}
.credits a {
	color: #999;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #333;
}
.credits a:hover {
	color: #FF0;
	text-decoration: none;
}
table img{display:block;}
input#priv, input#priv2 {width:auto;}
select#countryCode{width:206px;}
div.fieldset{display:inline;}